package dev.lions.exceptions;

public class ImageProcessingException extends BusinessException {
  public ImageProcessingException(String message) {
    super(message);
  }

  public ImageProcessingException(String message, Throwable cause) {
    super(message, cause);
  }
}